## r-bioc-delayedmatrixstats 1.12.3+ds

=== DESCRIPTION ===
Package: DelayedMatrixStats
Type: Package
Title: Functions that Apply to Rows and Columns of 'DelayedMatrix'
        Objects
Version: 1.12.3
Date: 2020-02-02
Authors@R: c(person("Peter", "Hickey", role = c("aut", "cre"),
    email = "peter.hickey@gmail.com"),
    person("Hervé", "Pagès", role = "ctb", email = "hpages.on.github@gmail.com"),
    person("Aaron", "Lun", role = "ctb", email = "infinite.monkeys.with.keyboards@gmail.com"))
Description: A port of the 'matrixStats' API for use with DelayedMatrix objects 
  from the 'DelayedArray' package. High-performing functions operating on rows 
  and columns of DelayedMatrix objects, e.g. col / rowMedians(), 
  col / rowRanks(), and col / rowSds(). Functions optimized per data type and 
  for subsetted calculations such that both memory usage and processing time is 
  minimized.
License: MIT + file LICENSE
Encoding: UTF-8
LazyData: true
Roxygen: list(markdown = TRUE)
RoxygenNote: 7.1.1
Depends: MatrixGenerics, DelayedArray (>= 0.15.3)
Imports: methods, matrixStats (>= 0.56.0), sparseMatrixStats, Matrix,
        S4Vectors (>= 0.17.5), IRanges, HDF5Array (>= 1.17.2),
        BiocParallel
Suggests: testthat, knitr, rmarkdown, covr, BiocStyle, microbenchmark,
        profmem
VignetteBuilder: knitr
URL: https://github.com/PeteHaitch/DelayedMatrixStats
BugReports: https://github.com/PeteHaitch/DelayedMatrixStats/issues
biocViews: Infrastructure, DataRepresentation, Software
git_url: https://git.bioconductor.org/packages/DelayedMatrixStats
git_branch: RELEASE_3_12
git_last_commit: 81b5218
git_last_commit_date: 2021-02-02
Date/Publication: 2021-02-03
NeedsCompilation: no
Packaged: 2021-02-03 23:49:26 UTC; biocbuild
Author: Peter Hickey [aut, cre],
  Hervé Pagès [ctb],
  Aaron Lun [ctb]
Maintainer: Peter Hickey <peter.hickey@gmail.com>
