=== debian/changelog ===
r-bioc-delayedmatrixstats (1.12.3+ds-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * New upstream version

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 06 Feb 2021 15:45:48 +0100

r-bioc-delayedmatrixstats (1.12.2+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 17 Jan 2021 10:14:20 +0100

r-bioc-delayedmatrixstats (1.12.1+ds-3) unstable; urgency=medium

  * Team upload.
  * patch Description so that the generated binary package also requires
    r-cran-matrix >= 1.3-2

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 09 Jan 2021 11:24:26 +0100

r-bioc-delayedmatrixstats (1.12.1+ds-2) unstable; urgency=medium

  * Team upload.
  * debian/control: depend on newer r-cran-matrix to fix failing tests.

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 08 Jan 2021 09:35:18 +0100

r-bioc-delayedmatrixstats (1.12.1+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * debian/tests/control: skip-not-installable

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 30 Nov 2020 12:42:50 +0100

r-bioc-delayedmatrixstats (1.12.0+ds-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * New upstream version

  [ Michael R. Crusoe ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 17 Nov 2020 12:40:46 +0100

r-bioc-delayedmatrixstats (1.10.1+ds-2) unstable; urgency=medium

  * Team upload.
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 17 Sep 2020 13:34:29 +0200

r-bioc-delayedmatrixstats (1.10.1+ds-1) unstable; urgency=medium

  * Initial release (closes: #966547)

 -- Steffen Moeller <moeller@debian.org>  Tue, 16 Jun 2020 19:44:59 +0200
