=== debian/control ===
Source: r-bioc-delayedmatrixstats
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-matrixgenerics,
               r-bioc-delayedarray (>= 0.15.3),
               r-cran-matrixstats (>= 0.56.0),
               r-bioc-sparsematrixstats,
               r-cran-matrix,
               r-bioc-s4vectors (>= 0.17.5),
               r-bioc-iranges,
               r-bioc-hdf5array,
               r-bioc-biocparallel
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-delayedmatrixstats
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-delayedmatrixstats.git
Homepage: https://bioconductor.org/packages/DelayedMatrixStats/
Rules-Requires-Root: no

Package: r-bioc-delayedmatrixstats
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Functions on Rows and Columns of 'DelayedMatrix' Objects
 A port of the 'matrixStats' API for use with DelayedMatrix objects
 from the 'DelayedArray' package. High-performing functions operating on rows
 and columns of DelayedMatrix objects, e.g. col / rowMedians(),
 col / rowRanks(), and col / rowSds(). Functions optimized per data type and
 for subsetted calculations such that both memory usage and processing time is
 minimized.
