## r-bioc-delayedmatrixstats 1.16.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: Functions that Apply to Rows and Columns of 'DelayedMatrix'
         Objects
-Version: 1.12.3
-Date: 2020-02-02
+Version: 1.16.0
+Date: 2021-08-26
 Authors@R: c(person("Peter", "Hickey", role = c("aut", "cre"),
     email = "peter.hickey@gmail.com"),
     person("Hervé", "Pagès", role = "ctb", email = "hpages.on.github@gmail.com"),
@@ -16,26 +16,24 @@
   minimized.
 License: MIT + file LICENSE
 Encoding: UTF-8
-LazyData: true
 Roxygen: list(markdown = TRUE)
 RoxygenNote: 7.1.1
-Depends: MatrixGenerics, DelayedArray (>= 0.15.3)
-Imports: methods, matrixStats (>= 0.56.0), sparseMatrixStats, Matrix,
-        S4Vectors (>= 0.17.5), IRanges, HDF5Array (>= 1.17.2),
-        BiocParallel
+Depends: MatrixGenerics (>= 1.5.3), DelayedArray (>= 0.17.6)
+Imports: methods, matrixStats (>= 0.60.0), sparseMatrixStats, Matrix,
+        S4Vectors (>= 0.17.5), IRanges (>= 2.25.10)
 Suggests: testthat, knitr, rmarkdown, covr, BiocStyle, microbenchmark,
-        profmem
+        profmem, HDF5Array
 VignetteBuilder: knitr
 URL: https://github.com/PeteHaitch/DelayedMatrixStats
 BugReports: https://github.com/PeteHaitch/DelayedMatrixStats/issues
 biocViews: Infrastructure, DataRepresentation, Software
 git_url: https://git.bioconductor.org/packages/DelayedMatrixStats
-git_branch: RELEASE_3_12
-git_last_commit: 81b5218
-git_last_commit_date: 2021-02-02
-Date/Publication: 2021-02-03
+git_branch: RELEASE_3_14
+git_last_commit: d44a3d7
+git_last_commit_date: 2021-10-26
+Date/Publication: 2021-10-26
 NeedsCompilation: no
-Packaged: 2021-02-03 23:49:26 UTC; biocbuild
+Packaged: 2021-10-26 21:18:09 UTC; biocbuild
 Author: Peter Hickey [aut, cre],
   Hervé Pagès [ctb],
   Aaron Lun [ctb]
