=== debian/control ===
--- 
+++ 
@@ -7,16 +7,14 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-matrixgenerics,
-               r-bioc-delayedarray (>= 0.15.3),
-               r-cran-matrixstats (>= 0.56.0),
+               r-bioc-matrixgenerics (>= 1.5.3),
+               r-bioc-delayedarray (>= 0.17.6),
+               r-cran-matrixstats (>= 0.60.0),
                r-bioc-sparsematrixstats,
                r-cran-matrix,
-               r-bioc-s4vectors (>= 0.17.5),
-               r-bioc-iranges,
-               r-bioc-hdf5array,
-               r-bioc-biocparallel
-Standards-Version: 4.5.1
+               r-bioc-s4vectors,
+               r-bioc-iranges (>= 2.25.10)
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-delayedmatrixstats
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-delayedmatrixstats.git
 Homepage: https://bioconductor.org/packages/DelayedMatrixStats/
