## r-bioc-delayedmatrixstats 1.18.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Functions that Apply to Rows and Columns of 'DelayedMatrix'
         Objects
-Version: 1.16.0
+Version: 1.18.0
 Date: 2021-08-26
 Authors@R: c(person("Peter", "Hickey", role = c("aut", "cre"),
     email = "peter.hickey@gmail.com"),
@@ -28,12 +28,12 @@
 BugReports: https://github.com/PeteHaitch/DelayedMatrixStats/issues
 biocViews: Infrastructure, DataRepresentation, Software
 git_url: https://git.bioconductor.org/packages/DelayedMatrixStats
-git_branch: RELEASE_3_14
-git_last_commit: d44a3d7
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
+git_branch: RELEASE_3_15
+git_last_commit: 50c9aab
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
 NeedsCompilation: no
-Packaged: 2021-10-26 21:18:09 UTC; biocbuild
+Packaged: 2022-04-26 20:29:24 UTC; biocbuild
 Author: Peter Hickey [aut, cre],
   Hervé Pagès [ctb],
   Aaron Lun [ctb]
