=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                r-cran-matrix,
                r-bioc-s4vectors,
                r-bioc-iranges (>= 2.25.10)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-delayedmatrixstats
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-delayedmatrixstats.git
 Homepage: https://bioconductor.org/packages/DelayedMatrixStats/
