## r-bioc-delayedmatrixstats 1.20.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: Functions that Apply to Rows and Columns of 'DelayedMatrix'
         Objects
-Version: 1.18.0
-Date: 2021-08-26
+Version: 1.20.0
+Date: 2022-10-12
 Authors@R: c(person("Peter", "Hickey", role = c("aut", "cre"),
     email = "peter.hickey@gmail.com"),
     person("Hervé", "Pagès", role = "ctb", email = "hpages.on.github@gmail.com"),
@@ -19,8 +19,8 @@
 Roxygen: list(markdown = TRUE)
 RoxygenNote: 7.1.1
 Depends: MatrixGenerics (>= 1.5.3), DelayedArray (>= 0.17.6)
-Imports: methods, matrixStats (>= 0.60.0), sparseMatrixStats, Matrix,
-        S4Vectors (>= 0.17.5), IRanges (>= 2.25.10)
+Imports: methods, matrixStats (>= 0.60.0), sparseMatrixStats, Matrix
+        (>= 1.5-0), S4Vectors (>= 0.17.5), IRanges (>= 2.25.10)
 Suggests: testthat, knitr, rmarkdown, covr, BiocStyle, microbenchmark,
         profmem, HDF5Array
 VignetteBuilder: knitr
@@ -28,12 +28,12 @@
 BugReports: https://github.com/PeteHaitch/DelayedMatrixStats/issues
 biocViews: Infrastructure, DataRepresentation, Software
 git_url: https://git.bioconductor.org/packages/DelayedMatrixStats
-git_branch: RELEASE_3_15
-git_last_commit: 50c9aab
-git_last_commit_date: 2022-04-26
-Date/Publication: 2022-04-26
+git_branch: RELEASE_3_16
+git_last_commit: 1ed1425
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-01
 NeedsCompilation: no
-Packaged: 2022-04-26 20:29:24 UTC; biocbuild
+Packaged: 2022-11-01 21:22:30 UTC; biocbuild
 Author: Peter Hickey [aut, cre],
   Hervé Pagès [ctb],
   Aaron Lun [ctb]
