=== debian/changelog ===
r-bioc-delayedmatrixstats (1.20.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 21 Nov 2022 07:11:22 +0100

r-bioc-delayedmatrixstats (1.18.2+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 24 Oct 2022 15:15:03 +0200

r-bioc-delayedmatrixstats (1.18.1+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Fix separator in version number of Matrix

 -- Andreas Tille <tille@debian.org>  Tue, 11 Oct 2022 09:41:00 +0200
