=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                r-bioc-delayedarray (>= 0.17.6),
                r-cran-matrixstats (>= 0.60.0),
                r-bioc-sparsematrixstats,
-               r-cran-matrix,
+               r-cran-matrix (>= 1.5-0),
                r-bioc-s4vectors,
                r-bioc-iranges (>= 2.25.10)
 Standards-Version: 4.6.1
