## r-bioc-delayedmatrixstats 1.22.1+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: Functions that Apply to Rows and Columns of 'DelayedMatrix'
         Objects
-Version: 1.20.0
-Date: 2022-10-12
+Version: 1.22.1
+Date: 2023-06-06
 Authors@R: c(person("Peter", "Hickey", role = c("aut", "cre"),
     email = "peter.hickey@gmail.com"),
     person("Hervé", "Pagès", role = "ctb", email = "hpages.on.github@gmail.com"),
@@ -17,10 +17,10 @@
 License: MIT + file LICENSE
 Encoding: UTF-8
 Roxygen: list(markdown = TRUE)
-RoxygenNote: 7.1.1
-Depends: MatrixGenerics (>= 1.5.3), DelayedArray (>= 0.17.6)
-Imports: methods, matrixStats (>= 0.60.0), sparseMatrixStats, Matrix
-        (>= 1.5-0), S4Vectors (>= 0.17.5), IRanges (>= 2.25.10)
+RoxygenNote: 7.2.3
+Depends: MatrixGenerics (>= 1.12.1), DelayedArray (>= 0.17.6)
+Imports: methods, matrixStats (>= 1.0.0), sparseMatrixStats, Matrix (>=
+        1.5-0), S4Vectors (>= 0.17.5), IRanges (>= 2.25.10)
 Suggests: testthat, knitr, rmarkdown, covr, BiocStyle, microbenchmark,
         profmem, HDF5Array
 VignetteBuilder: knitr
@@ -28,12 +28,12 @@
 BugReports: https://github.com/PeteHaitch/DelayedMatrixStats/issues
 biocViews: Infrastructure, DataRepresentation, Software
 git_url: https://git.bioconductor.org/packages/DelayedMatrixStats
-git_branch: RELEASE_3_16
-git_last_commit: 1ed1425
-git_last_commit_date: 2022-11-01
-Date/Publication: 2022-11-01
+git_branch: RELEASE_3_17
+git_last_commit: e5b5675
+git_last_commit_date: 2023-06-08
+Date/Publication: 2023-06-09
 NeedsCompilation: no
-Packaged: 2022-11-01 21:22:30 UTC; biocbuild
+Packaged: 2023-06-09 20:29:44 UTC; biocbuild
 Author: Peter Hickey [aut, cre],
   Hervé Pagès [ctb],
   Aaron Lun [ctb]
