## r-bioc-delayedmatrixstats 1.22.5+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: Functions that Apply to Rows and Columns of 'DelayedMatrix'
         Objects
-Version: 1.22.1
-Date: 2023-06-06
+Version: 1.22.5
+Date: 2023-08-10
 Authors@R: c(person("Peter", "Hickey", role = c("aut", "cre"),
     email = "peter.hickey@gmail.com"),
     person("Hervé", "Pagès", role = "ctb", email = "hpages.on.github@gmail.com"),
@@ -29,11 +29,11 @@
 biocViews: Infrastructure, DataRepresentation, Software
 git_url: https://git.bioconductor.org/packages/DelayedMatrixStats
 git_branch: RELEASE_3_17
-git_last_commit: e5b5675
-git_last_commit_date: 2023-06-08
-Date/Publication: 2023-06-09
+git_last_commit: de28dad
+git_last_commit_date: 2023-08-09
+Date/Publication: 2023-08-10
 NeedsCompilation: no
-Packaged: 2023-06-09 20:29:44 UTC; biocbuild
+Packaged: 2023-08-10 20:36:25 UTC; biocbuild
 Author: Peter Hickey [aut, cre],
   Hervé Pagès [ctb],
   Aaron Lun [ctb]
