=== debian/changelog ===
r-bioc-delayedmatrixstats (1.22.5+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 16 Aug 2023 09:53:02 +0200
