=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-matrixgenerics (>= 1.5.3),
+               r-bioc-matrixgenerics (>= 1.12.1),
                r-bioc-delayedarray (>= 0.17.6),
-               r-cran-matrixstats (>= 0.60.0),
+               r-cran-matrixstats (>= 1.0.0),
                r-bioc-sparsematrixstats,
                r-cran-matrix (>= 1.5-0),
                r-bioc-s4vectors,
                r-bioc-iranges (>= 2.25.10)
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-delayedmatrixstats
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-delayedmatrixstats.git
 Homepage: https://bioconductor.org/packages/DelayedMatrixStats/
