## r-bioc-delayedmatrixstats 1.22.6+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: Functions that Apply to Rows and Columns of 'DelayedMatrix'
         Objects
-Version: 1.22.5
-Date: 2023-08-10
+Version: 1.22.6
+Date: 2023-08-26
 Authors@R: c(person("Peter", "Hickey", role = c("aut", "cre"),
     email = "peter.hickey@gmail.com"),
     person("Hervé", "Pagès", role = "ctb", email = "hpages.on.github@gmail.com"),
@@ -18,7 +18,7 @@
 Encoding: UTF-8
 Roxygen: list(markdown = TRUE)
 RoxygenNote: 7.2.3
-Depends: MatrixGenerics (>= 1.12.1), DelayedArray (>= 0.17.6)
+Depends: MatrixGenerics (>= 1.12.1), DelayedArray (>= 0.26.7)
 Imports: methods, matrixStats (>= 1.0.0), sparseMatrixStats, Matrix (>=
         1.5-0), S4Vectors (>= 0.17.5), IRanges (>= 2.25.10)
 Suggests: testthat, knitr, rmarkdown, covr, BiocStyle, microbenchmark,
@@ -29,11 +29,11 @@
 biocViews: Infrastructure, DataRepresentation, Software
 git_url: https://git.bioconductor.org/packages/DelayedMatrixStats
 git_branch: RELEASE_3_17
-git_last_commit: de28dad
-git_last_commit_date: 2023-08-09
-Date/Publication: 2023-08-10
+git_last_commit: 7f082bf
+git_last_commit_date: 2023-08-27
+Date/Publication: 2023-08-28
 NeedsCompilation: no
-Packaged: 2023-08-10 20:36:25 UTC; biocbuild
+Packaged: 2023-08-28 20:30:24 UTC; biocbuild
 Author: Peter Hickey [aut, cre],
   Hervé Pagès [ctb],
   Aaron Lun [ctb]
