=== debian/changelog ===
r-bioc-delayedmatrixstats (1.22.6+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 04 Sep 2023 10:06:06 +0200
