=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-r,
                r-base-dev,
                r-bioc-matrixgenerics (>= 1.12.1),
-               r-bioc-delayedarray (>= 0.17.6),
+               r-bioc-delayedarray (>= 0.26.7),
                r-cran-matrixstats (>= 1.0.0),
                r-bioc-sparsematrixstats,
                r-cran-matrix (>= 1.5-0),
