## r-bioc-delayedmatrixstats 1.24.0+ds

=== DESCRIPTION ===
Package: DelayedMatrixStats
Type: Package
Title: Functions that Apply to Rows and Columns of 'DelayedMatrix'
        Objects
Version: 1.24.0
Date: 2023-10-12
Authors@R: c(person("Peter", "Hickey", role = c("aut", "cre"),
    email = "peter.hickey@gmail.com", comment = c(ORCID = "0000-0002-8153-6258")),
    person("Hervé", "Pagès", role = "ctb", email = "hpages.on.github@gmail.com"),
    person("Aaron", "Lun", role = "ctb", email = "infinite.monkeys.with.keyboards@gmail.com"))
Description: A port of the 'matrixStats' API for use with DelayedMatrix objects 
  from the 'DelayedArray' package. High-performing functions operating on rows 
  and columns of DelayedMatrix objects, e.g. col / rowMedians(), 
  col / rowRanks(), and col / rowSds(). Functions optimized per data type and 
  for subsetted calculations such that both memory usage and processing time is 
  minimized.
License: MIT + file LICENSE
Encoding: UTF-8
Roxygen: list(markdown = TRUE)
RoxygenNote: 7.2.3
Depends: MatrixGenerics (>= 1.13.1), DelayedArray (>= 0.27.10)
Imports: methods, sparseMatrixStats (>= 1.13.2), Matrix (>= 1.5-0),
        S4Vectors (>= 0.17.5), IRanges (>= 2.25.10)
Suggests: testthat, knitr, rmarkdown, BiocStyle, microbenchmark,
        profmem, HDF5Array, matrixStats (>= 1.0.0)
VignetteBuilder: knitr
URL: https://github.com/PeteHaitch/DelayedMatrixStats
BugReports: https://github.com/PeteHaitch/DelayedMatrixStats/issues
biocViews: Infrastructure, DataRepresentation, Software
git_url: https://git.bioconductor.org/packages/DelayedMatrixStats
git_branch: RELEASE_3_18
git_last_commit: 8fb9c6e
git_last_commit_date: 2023-10-24
Date/Publication: 2023-10-24
NeedsCompilation: no
Packaged: 2023-10-24 20:59:02 UTC; biocbuild
Author: Peter Hickey [aut, cre] (<https://orcid.org/0000-0002-8153-6258>),
  Hervé Pagès [ctb],
  Aaron Lun [ctb]
Maintainer: Peter Hickey <peter.hickey@gmail.com>
