=== debian/changelog ===
r-bioc-delayedmatrixstats (1.24.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 30 Nov 2023 02:01:09 +0000
