=== debian/control ===
--- 
+++ 
@@ -7,10 +7,9 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-matrixgenerics (>= 1.12.1),
-               r-bioc-delayedarray (>= 0.26.7),
-               r-cran-matrixstats (>= 1.0.0),
-               r-bioc-sparsematrixstats,
+               r-bioc-matrixgenerics (>= 1.13.1),
+               r-bioc-delayedarray (>= 0.27.10),
+               r-bioc-sparsematrixstats (>= 1.13.2),
                r-cran-matrix (>= 1.5-0),
                r-bioc-s4vectors,
                r-bioc-iranges (>= 2.25.10)
