=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-matrixgenerics (>= 1.13.1),
-               r-bioc-delayedarray (>= 0.27.10),
-               r-bioc-sparsematrixstats (>= 1.13.2),
+               r-bioc-matrixgenerics (>= 1.16.0),
+               r-bioc-delayedarray (>= 0.30.1),
+               r-bioc-sparsematrixstats (>= 1.16.0),
                r-cran-matrix (>= 1.5-0),
-               r-bioc-s4vectors,
-               r-bioc-iranges (>= 2.25.10)
+               r-bioc-s4vectors (>= 0.42.1),
+               r-bioc-iranges (>= 2.38.1)
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-delayedmatrixstats
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-delayedmatrixstats.git
@@ -22,9 +22,17 @@
 Package: r-bioc-delayedmatrixstats
 Architecture: all
 Depends: ${R:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         r-bioc-matrixgenerics (>= 1.16.0),
+         r-bioc-delayedarray (>= 0.30.1),
+         r-bioc-sparsematrixstats (>= 1.16.0),
+         r-cran-matrix (>= 1.5-0),
+         r-bioc-s4vectors (>= 0.42.1),
+         r-bioc-iranges (>= 2.38.1)
 Recommends: ${R:Recommends}
-Suggests: ${R:Suggests}
+Suggests: ${R:Suggests},
+          r-bioc-biocstyle (>=  2.32.1),
+          r-bioc-hdf5array (>= 1.32.0)
 Description: Functions on Rows and Columns of 'DelayedMatrix' Objects
  A port of the 'matrixStats' API for use with DelayedMatrix objects
  from the 'DelayedArray' package. High-performing functions operating on rows
