## r-bioc-delayedmatrixstats 1.28.1+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: Functions that Apply to Rows and Columns of 'DelayedMatrix'
         Objects
-Version: 1.24.0
-Date: 2023-10-12
+Version: 1.28.1
+Date: 2025-01-09
 Authors@R: c(person("Peter", "Hickey", role = c("aut", "cre"),
     email = "peter.hickey@gmail.com", comment = c(ORCID = "0000-0002-8153-6258")),
     person("Hervé", "Pagès", role = "ctb", email = "hpages.on.github@gmail.com"),
@@ -17,10 +17,11 @@
 License: MIT + file LICENSE
 Encoding: UTF-8
 Roxygen: list(markdown = TRUE)
-RoxygenNote: 7.2.3
-Depends: MatrixGenerics (>= 1.13.1), DelayedArray (>= 0.27.10)
+RoxygenNote: 7.3.2
+Depends: MatrixGenerics (>= 1.15.1), DelayedArray (>= 0.31.7)
 Imports: methods, sparseMatrixStats (>= 1.13.2), Matrix (>= 1.5-0),
-        S4Vectors (>= 0.17.5), IRanges (>= 2.25.10)
+        S4Vectors (>= 0.17.5), IRanges (>= 2.25.10), SparseArray (>=
+        1.5.19)
 Suggests: testthat, knitr, rmarkdown, BiocStyle, microbenchmark,
         profmem, HDF5Array, matrixStats (>= 1.0.0)
 VignetteBuilder: knitr
@@ -28,12 +29,13 @@
 BugReports: https://github.com/PeteHaitch/DelayedMatrixStats/issues
 biocViews: Infrastructure, DataRepresentation, Software
 git_url: https://git.bioconductor.org/packages/DelayedMatrixStats
-git_branch: RELEASE_3_18
-git_last_commit: 8fb9c6e
-git_last_commit_date: 2023-10-24
-Date/Publication: 2023-10-24
+git_branch: RELEASE_3_20
+git_last_commit: 7915324
+git_last_commit_date: 2025-01-08
+Repository: Bioconductor 3.20
+Date/Publication: 2025-01-09
 NeedsCompilation: no
-Packaged: 2023-10-24 20:59:02 UTC; biocbuild
+Packaged: 2025-01-09 22:14:15 UTC; biocbuild
 Author: Peter Hickey [aut, cre] (<https://orcid.org/0000-0002-8153-6258>),
   Hervé Pagès [ctb],
   Aaron Lun [ctb]
