=== debian/control ===
Source: r-bioc-delayedmatrixstats
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-matrixgenerics (>= 1.15.1),
               r-bioc-delayedarray (>= 0.31.7),
               r-bioc-sparsematrixstats (>= 1.13.2),
               r-cran-matrix (>= 1.5-0),
               r-bioc-s4vectors,
               r-bioc-iranges (>= 2.25.10),
               r-bioc-sparsearray (>= 1.5.19)
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-delayedmatrixstats
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-delayedmatrixstats.git
Homepage: https://bioconductor.org/packages/DelayedMatrixStats/
Rules-Requires-Root: no

Package: r-bioc-delayedmatrixstats
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Functions on Rows and Columns of 'DelayedMatrix' Objects
 A port of the 'matrixStats' API for use with DelayedMatrix objects
 from the 'DelayedArray' package. High-performing functions operating on rows
 and columns of DelayedMatrix objects, e.g. col / rowMedians(),
 col / rowRanks(), and col / rowSds(). Functions optimized per data type and
 for subsetted calculations such that both memory usage and processing time is
 minimized.
